### Method

# Gtk MenuButton get_child

since: 4.6

#### Declaration [src]

    GtkWidget*
    gtk_menu_button_get_child (
      GtkMenuButton* menu_button
    )

#### Description [src]

Gets the child widget of `menu_button`.

Available since: 4.6

Gets property | `Gtk.MenuButton:child`

#### Return value

Type: `GtkWidget`

The child widget of `menu_button`.

The returned data is owned by the instance.
The return value can be `NULL`.